
LABINVENT (InventIrap) - Demande de modification #2103
masquer le bouton "imprimer sur etiquette" - le garder uniquement pour le profil superadmin
05/23/2014 11:29 am - Etienne Pallier

Status: Fermé Start date: 05/23/2014
Priority: Normal Due date:
Assignee: Etienne Pallier % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 1.3 Spent time: 0.00 hour
Description

History
#1 - 05/23/2014 11:30 am - Etienne Pallier
- Tracker changed from Evolution to Demande de modification

#2 - 08/25/2014 11:57 am - Etienne Pallier
- Status changed from Nouveau to Fermé

#3 - 08/25/2014 11:58 am - Etienne Pallier
- % Done changed from 0 to 100
